分页: 1 / 1

feisty找不到configure

发表于 : 2007-04-21 11:14
cst05001
编译文件的时候说找不到configure?有没有搞错?搞笑?怎么这样?????

发表于 : 2007-04-21 15:02
eexpress
看wiki啊。
需要安装build-esstialxxxx的包。源里面搜索哦

Re: feisty找不到configure

发表于 : 2007-04-22 20:50
stlxv
cst05001 写了:编译文件的时候说找不到configure?有没有搞错?搞笑?怎么这样?????
很正常,并不是所有的开源软件在发布的时候都会带上configure,configure一般是用autoconf的软件才有的

编译软件有很多种方式,请lz解压软件之后,首先阅读里面的说明,一般的文件名可能是README或者INSTALL或者类似,它会教你怎样去编译,怎样去安装,每个软件编译安装的方法都是不一样的,而./configure不是一定要的,另外,这和是否安装build-essential包没有任何关系

请lz放心,不要太多猜疑